{
    "@context": "https://w3id.org/ro/crate/1.2-DRAFT/context",
    "@graph": [
        {
            "@id": "ro-crate-preview.html",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0003-0351-6523"
            },
            "dateCreated": "2025-06-25T21:42:11.743Z",
            "dateModified": "2025-06-25T21:41:36.130Z",
            "datePublished": "2025-06-25T21:41:36.130Z",
            "description": "Lathyrus venetus",
            "hasPart": [
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/Continuous.nc"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/INPUTS.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/MODELS-Binarised.nc"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/MODELS-Continuous.nc"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/ModGP-Lathyrus venetus.json"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/OUT_Binarised.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/OUT_Proportion.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/OUT_Suitability.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/Proportion.nc"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/RESPCURV_Temperature.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/ShinyData.RData"
                }
            ],
            "isPartOf": {
                "@id": "https://workflow.earth/dataset/cwr/fc75152afc4a21d720d4/"
            },
            "keywords": [
                "ModGP",
                "SDM",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/MIT"
            },
            "name": "Lathyrus venetus",
            "sameAs": "https://workflow.earth/dataset/cwr/c3ecc1aa1cd3a4e37f25"
        },
        {
            "@id": "ro-crate-metadata.json",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate/1.2-DRAFT"
                }
            ]
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/INPUTS.png",
            "@type": "File",
            "contentSize": 3645612,
            "contentUrl": "https://workflow.earth/api/objects/cwr/0241b97afebfa89f706e?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/0241b97afebfa89f706e?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/INPUTS.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/1154da77e12ea1deadae?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/1154da77e12ea1deadae?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/Continuous.nc"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 43492,
            "contentUrl": "https://workflow.earth/api/objects/cwr/3d7d288268dcf19f96f0?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/3d7d288268dcf19f96f0?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/OUT_Proportion.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 202277,
            "contentUrl": "https://workflow.earth/api/objects/cwr/4ea91b72e84124a3e327?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/4ea91b72e84124a3e327?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 614055,
            "contentUrl": "https://workflow.earth/api/objects/cwr/674355767e74764ce4f4?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/674355767e74764ce4f4?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/OUT_Suitability.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 184676,
            "contentUrl": "https://workflow.earth/api/objects/cwr/6bdbaca752958d438144?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/6bdbaca752958d438144?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 229162,
            "contentUrl": "https://workflow.earth/api/objects/cwr/8a3a3db40fa27c0fc71d?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/8a3a3db40fa27c0fc71d?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/ShinyData.RData",
            "@type": "File",
            "contentSize": 220731,
            "contentUrl": "https://workflow.earth/api/objects/cwr/920e0c6e93ca6e52de2c?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/920e0c6e93ca6e52de2c?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/ShinyData.RData"
            }
        },
        {
            "@id": "https://orcid.org/0000-0003-0351-6523",
            "@type": "Person",
            "name": "Claus Weiland",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/a202f3b8d610236f0236"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/a41a05b4c048aa2cd418?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/a41a05b4c048aa2cd418?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/Proportion.nc"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/ModGP-Lathyrus venetus.json",
            "@type": "File",
            "contentSize": 1933,
            "contentUrl": "https://workflow.earth/api/objects/cwr/b7acb8ed2281a328026e?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/ModGP-Lathyrus%20venetus.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Lathyrus venetus.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/b7acb8ed2281a328026e?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/ModGP-Lathyrus%20venetus.json"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 47754,
            "contentUrl": "https://workflow.earth/api/objects/cwr/c95204fff604a9d68e6f?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/c95204fff604a9d68e6f?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/OUT_Binarised.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/MODELS-Continuous.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/d10dd332b06e50152967?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/MODELS-Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/d10dd332b06e50152967?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/MODELS-Continuous.nc"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 231158,
            "contentUrl": "https://workflow.earth/api/objects/cwr/e5c175fa5275a46bafb3?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/e5c175fa5275a46bafb3?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/MODELS-Binarised.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/e67c1dfef7230add3ae8?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/MODELS-Binarised.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Binarised.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/e67c1dfef7230add3ae8?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/venetus/MODELS-Binarised.nc"
            }
        },
        {
            "@id": "https://workflow.earth/dataset/cwr/fc75152afc4a21d720d4/",
            "@type": "Dataset",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate"
            }
        }
    ]
}